» Ubuntu » Pakete

Error

two or more packages specified (gnu-smalltalk-doc hardy)